---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2018
  medals: 6
  trophies: 6
  bids: 8
  start date: 2018-01-11
  end date: 2018-01-11
  awards date: 2018-01-11
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Disease Detectives
- name: Fermi Questions
- name: Forensics
- name: Microbe Mission
- name: Mousetrap Vehicle
- name: Optics
- name: Protein Modeling
- name: Rocks and Minerals
- name: Towers
- name: Write It Do It
Teams:
- number: 1
  school: Cherry Hill High School East
  suffix: 'Team #1'
  state: NJ
- number: 2
  school: Cherry Hill High School East
  suffix: 'Team #2'
  state: NJ
- number: 3
  school: Montgomery High School
  suffix: 'Team #1'
  state: NJ
  city: Skillman
- number: 4
  school: Montgomery High School
  suffix: 'Team #2'
  state: NJ
  city: Skillman
- number: 5
  school: Central Jersey College Prep Charter School
  state: NJ
- number: 6
  school: Cherry Hill High School West
  state: NJ
- number: 7
  school: Darul Arqam School
  state: NJ
- number: 8
  school: Doane Academy
  state: NJ
- number: 9
  school: Eastern Regional High School
  state: NJ
- number: 10
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 11
  school: Hopewell Valley Central High School
  state: NJ
- number: 12
  school: Lawrence High School
  state: NJ
- number: 13
  school: Moorestown Friends School
  state: NJ
- number: 14
  school: Moorestown High School
  state: NJ
- number: 15
  school: Noor-Ul-Iman School
  state: NJ
- number: 16
  school: Piscataway High School
  state: NJ
- number: 17
  school: Princeton Day School
  state: NJ
- number: 18
  school: Robbinsville High School
  state: NJ
- number: 19
  school: Seneca High School
  state: NJ
- number: 20
  school: Hun School of Princeton
  state: NJ
- number: 21
  school: Randolph High School
  suffix: 'Team #1'
  city: Randolph
  state: NJ
- number: 22
  school: Randolph High School
  suffix: 'Team #2'
  city: Randolph
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Astronomy
  place: 8
- team: 1
  event: Chemistry Lab
  place: 3
- team: 1
  event: Disease Detectives
  place: 10
- team: 1
  event: Fermi Questions
  place: 11
- team: 1
  event: Forensics
  place: 16
- team: 1
  event: Microbe Mission
  place: 1
- team: 1
  event: Mousetrap Vehicle
  place: 13
- team: 1
  event: Optics
  place: 1
- team: 1
  event: Protein Modeling
  place: 2
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Towers
  place: 8
- team: 1
  event: Write It Do It
  place: 15
- team: 2
  event: Anatomy and Physiology
  place: 5
- team: 2
  event: Astronomy
  place: 12
- team: 2
  event: Chemistry Lab
  place: 11
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Fermi Questions
  place: 7
- team: 2
  event: Forensics
  place: 7
- team: 2
  event: Microbe Mission
  place: 15
- team: 2
  event: Mousetrap Vehicle
  place: 6
- team: 2
  event: Optics
  place: 9
- team: 2
  event: Protein Modeling
  place: 3
- team: 2
  event: Rocks and Minerals
  place: 11
- team: 2
  event: Towers
  place: 7
- team: 2
  event: Write It Do It
  place: 19
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Astronomy
  place: 1
- team: 3
  event: Chemistry Lab
  place: 2
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Fermi Questions
  place: 2
- team: 3
  event: Forensics
  place: 1
- team: 3
  event: Microbe Mission
  place: 2
- team: 3
  event: Mousetrap Vehicle
  place: 1
- team: 3
  event: Optics
  place: 2
- team: 3
  event: Protein Modeling
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 1
- team: 3
  event: Towers
  place: 1
- team: 3
  event: Write It Do It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Astronomy
  place: 7
- team: 4
  event: Chemistry Lab
  place: 8
- team: 4
  event: Disease Detectives
  place: 7
- team: 4
  event: Fermi Questions
  place: 3
- team: 4
  event: Forensics
  place: 15
- team: 4
  event: Microbe Mission
  place: 9
- team: 4
  event: Mousetrap Vehicle
  place: 2
- team: 4
  event: Optics
  place: 4
- team: 4
  event: Protein Modeling
  place: 8
- team: 4
  event: Rocks and Minerals
  place: 6
- team: 4
  event: Towers
  place: 2
- team: 4
  event: Write It Do It
  place: 22
- team: 5
  event: Anatomy and Physiology
  place: 17
- team: 5
  event: Astronomy
  place: 21
- team: 5
  event: Chemistry Lab
  place: 10
- team: 5
  event: Disease Detectives
  place: 20
- team: 5
  event: Fermi Questions
  place: 14
- team: 5
  event: Forensics
  participated: false
- team: 5
  event: Microbe Mission
  participated: false
- team: 5
  event: Mousetrap Vehicle
  participated: true
- team: 5
  event: Optics
  place: 22
- team: 5
  event: Protein Modeling
  place: 20
- team: 5
  event: Rocks and Minerals
  place: 21
- team: 5
  event: Towers
  place: 13
- team: 5
  event: Write It Do It
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 6
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Chemistry Lab
  place: 4
- team: 6
  event: Disease Detectives
  place: 13
- team: 6
  event: Fermi Questions
  participated: false
- team: 6
  event: Forensics
  place: 20
- team: 6
  event: Microbe Mission
  place: 20
- team: 6
  event: Mousetrap Vehicle
  place: 11
- team: 6
  event: Optics
  place: 18
- team: 6
  event: Protein Modeling
  place: 15
- team: 6
  event: Rocks and Minerals
  participated: false
- team: 6
  event: Towers
  place: 10
- team: 6
  event: Write It Do It
  place: 20
- team: 7
  event: Anatomy and Physiology
  place: 19
- team: 7
  event: Astronomy
  place: 20
- team: 7
  event: Chemistry Lab
  place: 22
- team: 7
  event: Disease Detectives
  place: 12
- team: 7
  event: Fermi Questions
  place: 21
- team: 7
  event: Forensics
  place: 19
- team: 7
  event: Microbe Mission
  place: 16
- team: 7
  event: Mousetrap Vehicle
  participated: true
- team: 7
  event: Optics
  place: 15
- team: 7
  event: Protein Modeling
  place: 18
- team: 7
  event: Rocks and Minerals
  place: 19
- team: 7
  event: Towers
  place: 12
- team: 7
  event: Write It Do It
  place: 9
- team: 8
  event: Anatomy and Physiology
  place: 13
- team: 8
  event: Astronomy
  place: 13
- team: 8
  event: Chemistry Lab
  place: 7
- team: 8
  event: Disease Detectives
  place: 21
- team: 8
  event: Fermi Questions
  place: 10
- team: 8
  event: Forensics
  place: 21
- team: 8
  event: Microbe Mission
  place: 7
- team: 8
  event: Mousetrap Vehicle
  place: 8
- team: 8
  event: Optics
  place: 11
- team: 8
  event: Protein Modeling
  place: 11
- team: 8
  event: Rocks and Minerals
  place: 18
- team: 8
  event: Towers
  place: 5
- team: 8
  event: Write It Do It
  place: 13
- team: 9
  event: Anatomy and Physiology
  place: 20
- team: 9
  event: Astronomy
  place: 3
- team: 9
  event: Chemistry Lab
  place: 13
- team: 9
  event: Disease Detectives
  place: 9
- team: 9
  event: Fermi Questions
  place: 12
- team: 9
  event: Forensics
  place: 10
- team: 9
  event: Microbe Mission
  place: 19
- team: 9
  event: Mousetrap Vehicle
  place: 10
- team: 9
  event: Optics
  place: 16
- team: 9
  event: Protein Modeling
  place: 17
- team: 9
  event: Rocks and Minerals
  place: 9
- team: 9
  event: Towers
  participated: false
- team: 9
  event: Write It Do It
  place: 17
- team: 10
  event: Anatomy and Physiology
  place: 10
- team: 10
  event: Astronomy
  place: 6
- team: 10
  event: Chemistry Lab
  place: 15
- team: 10
  event: Disease Detectives
  place: 14
- team: 10
  event: Fermi Questions
  place: 8
- team: 10
  event: Forensics
  place: 13
- team: 10
  event: Microbe Mission
  place: 11
- team: 10
  event: Mousetrap Vehicle
  place: 14
- team: 10
  event: Optics
  place: 5
- team: 10
  event: Protein Modeling
  place: 16
- team: 10
  event: Rocks and Minerals
  place: 3
- team: 10
  event: Towers
  place: 18
- team: 10
  event: Write It Do It
  place: 4
- team: 11
  event: Anatomy and Physiology
  place: 21
- team: 11
  event: Astronomy
  place: 14
- team: 11
  event: Chemistry Lab
  place: 16
- team: 11
  event: Disease Detectives
  place: 22
- team: 11
  event: Fermi Questions
  place: 5
- team: 11
  event: Forensics
  place: 4
- team: 11
  event: Microbe Mission
  place: 3
- team: 11
  event: Mousetrap Vehicle
  participated: true
- team: 11
  event: Optics
  place: 17
- team: 11
  event: Protein Modeling
  place: 14
- team: 11
  event: Rocks and Minerals
  place: 8
- team: 11
  event: Towers
  place: 6
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: Anatomy and Physiology
  place: 9
- team: 12
  event: Astronomy
  place: 2
- team: 12
  event: Chemistry Lab
  place: 5
- team: 12
  event: Disease Detectives
  place: 1
- team: 12
  event: Fermi Questions
  place: 1
- team: 12
  event: Forensics
  place: 2
- team: 12
  event: Microbe Mission
  place: 8
- team: 12
  event: Mousetrap Vehicle
  participated: true
- team: 12
  event: Optics
  place: 3
- team: 12
  event: Protein Modeling
  place: 6
- team: 12
  event: Rocks and Minerals
  place: 10
- team: 12
  event: Towers
  place: 20
- team: 12
  event: Write It Do It
  place: 11
- team: 13
  event: Anatomy and Physiology
  place: 15
- team: 13
  event: Astronomy
  place: 17
- team: 13
  event: Chemistry Lab
  place: 21
- team: 13
  event: Disease Detectives
  place: 2
- team: 13
  event: Fermi Questions
  place: 17
- team: 13
  event: Forensics
  place: 11
- team: 13
  event: Microbe Mission
  place: 14
- team: 13
  event: Mousetrap Vehicle
  participated: false
- team: 13
  event: Optics
  place: 13
- team: 13
  event: Protein Modeling
  participated: false
- team: 13
  event: Rocks and Minerals
  place: 4
- team: 13
  event: Towers
  place: 19
- team: 13
  event: Write It Do It
  place: 21
- team: 14
  event: Anatomy and Physiology
  place: 22
- team: 14
  event: Astronomy
  place: 11
- team: 14
  event: Chemistry Lab
  place: 20
- team: 14
  event: Disease Detectives
  place: 16
- team: 14
  event: Fermi Questions
  place: 18
- team: 14
  event: Forensics
  place: 17
- team: 14
  event: Microbe Mission
  place: 13
- team: 14
  event: Mousetrap Vehicle
  participated: true
- team: 14
  event: Optics
  place: 20
- team: 14
  event: Protein Modeling
  place: 19
- team: 14
  event: Rocks and Minerals
  place: 17
- team: 14
  event: Towers
  participated: false
- team: 14
  event: Write It Do It
  place: 8
- team: 15
  event: Anatomy and Physiology
  place: 7
- team: 15
  event: Astronomy
  place: 5
- team: 15
  event: Chemistry Lab
  place: 18
- team: 15
  event: Disease Detectives
  place: 8
- team: 15
  event: Fermi Questions
  place: 15
- team: 15
  event: Forensics
  place: 6
- team: 15
  event: Microbe Mission
  place: 17
- team: 15
  event: Mousetrap Vehicle
  place: 3
- team: 15
  event: Optics
  place: 10
- team: 15
  event: Protein Modeling
  place: 9
- team: 15
  event: Rocks and Minerals
  place: 12
- team: 15
  event: Towers
  place: 3
- team: 15
  event: Write It Do It
  place: 10
- team: 16
  event: Anatomy and Physiology
  place: 14
- team: 16
  event: Astronomy
  place: 19
- team: 16
  event: Chemistry Lab
  place: 19
- team: 16
  event: Disease Detectives
  place: 11
- team: 16
  event: Fermi Questions
  place: 16
- team: 16
  event: Forensics
  place: 18
- team: 16
  event: Microbe Mission
  place: 10
- team: 16
  event: Mousetrap Vehicle
  participated: false
- team: 16
  event: Optics
  place: 21
- team: 16
  event: Protein Modeling
  place: 7
- team: 16
  event: Rocks and Minerals
  place: 13
- team: 16
  event: Towers
  place: 14
- team: 16
  event: Write It Do It
  place: 16
- team: 17
  event: Anatomy and Physiology
  place: 8
- team: 17
  event: Astronomy
  place: 10
- team: 17
  event: Chemistry Lab
  place: 1
- team: 17
  event: Disease Detectives
  place: 15
- team: 17
  event: Fermi Questions
  place: 4
- team: 17
  event: Forensics
  place: 5
- team: 17
  event: Microbe Mission
  participated: false
- team: 17
  event: Mousetrap Vehicle
  place: 5
- team: 17
  event: Optics
  place: 6
- team: 17
  event: Protein Modeling
  place: 4
- team: 17
  event: Rocks and Minerals
  place: 15
- team: 17
  event: Towers
  place: 11
- team: 17
  event: Write It Do It
  place: 1
- team: 18
  event: Anatomy and Physiology
  place: 18
- team: 18
  event: Astronomy
  place: 4
- team: 18
  event: Chemistry Lab
  place: 17
- team: 18
  event: Disease Detectives
  place: 3
- team: 18
  event: Fermi Questions
  place: 13
- team: 18
  event: Forensics
  place: 3
- team: 18
  event: Microbe Mission
  place: 4
- team: 18
  event: Mousetrap Vehicle
  place: 4
- team: 18
  event: Optics
  place: 7
- team: 18
  event: Protein Modeling
  place: 5
- team: 18
  event: Rocks and Minerals
  place: 2
- team: 18
  event: Towers
  place: 4
- team: 18
  event: Write It Do It
  place: 7
- team: 19
  event: Anatomy and Physiology
  place: 12
- team: 19
  event: Astronomy
  place: 9
- team: 19
  event: Chemistry Lab
  place: 14
- team: 19
  event: Disease Detectives
  place: 17
- team: 19
  event: Fermi Questions
  place: 19
- team: 19
  event: Forensics
  place: 14
- team: 19
  event: Microbe Mission
  place: 5
- team: 19
  event: Mousetrap Vehicle
  place: 9
- team: 19
  event: Optics
  place: 14
- team: 19
  event: Protein Modeling
  participated: false
- team: 19
  event: Rocks and Minerals
  place: 16
- team: 19
  event: Towers
  place: 16
- team: 19
  event: Write It Do It
  place: 6
- team: 20
  event: Anatomy and Physiology
  place: 16
- team: 20
  event: Astronomy
  place: 18
- team: 20
  event: Chemistry Lab
  place: 6
- team: 20
  event: Disease Detectives
  place: 18
- team: 20
  event: Fermi Questions
  place: 9
- team: 20
  event: Forensics
  place: 9
- team: 20
  event: Microbe Mission
  place: 18
- team: 20
  event: Mousetrap Vehicle
  participated: false
- team: 20
  event: Optics
  place: 12
- team: 20
  event: Protein Modeling
  place: 10
- team: 20
  event: Rocks and Minerals
  place: 20
- team: 20
  event: Towers
  place: 15
- team: 20
  event: Write It Do It
  place: 18
- team: 21
  event: Anatomy and Physiology
  place: 4
- team: 21
  event: Astronomy
  place: 15
- team: 21
  event: Chemistry Lab
  place: 12
- team: 21
  event: Disease Detectives
  place: 6
- team: 21
  event: Fermi Questions
  place: 6
- team: 21
  event: Forensics
  place: 8
- team: 21
  event: Microbe Mission
  place: 6
- team: 21
  event: Mousetrap Vehicle
  place: 7
- team: 21
  event: Optics
  place: 8
- team: 21
  event: Protein Modeling
  place: 13
- team: 21
  event: Rocks and Minerals
  place: 7
- team: 21
  event: Towers
  place: 9
- team: 21
  event: Write It Do It
  place: 2
- team: 22
  event: Anatomy and Physiology
  place: 11
- team: 22
  event: Astronomy
  place: 16
- team: 22
  event: Chemistry Lab
  place: 9
- team: 22
  event: Disease Detectives
  place: 19
- team: 22
  event: Fermi Questions
  place: 20
- team: 22
  event: Forensics
  place: 12
- team: 22
  event: Microbe Mission
  place: 12
- team: 22
  event: Mousetrap Vehicle
  place: 12
- team: 22
  event: Optics
  place: 19
- team: 22
  event: Protein Modeling
  place: 12
- team: 22
  event: Rocks and Minerals
  place: 14
- team: 22
  event: Towers
  place: 17
- team: 22
  event: Write It Do It
  place: 14
